Subject: problems with NCR System 3000

From: [email-masked]
Date: Mon, 27 Mar 1995 16:50:54 -0500 (EST)

All -

I've attempted to port the wu-fptd2.4 ftp daemon to the NCR system
3000 platform.  Other people have tried it as well, but without any
success.

The OS is AT&T SysV Rel 4, with streams.  I've ported a few other
network programs to this environment, so the networking stuff as
a whole functions all right.

The problem that I see is when I connect to the wu-ftpd server and
try to do either a "dir" or an "ls", it looks like the client hangs.
A truss on the daemon shows the ftpd die and hang up.

I saw some ftp site somewhere running this daemon and it advertised
that it ran an "internal ls".  Does that ring a bell with anyone?

Sorry if I'm a bit vague on the details, but if more information 
is needed I'll be happy to supply, but this may be a problem that's
been seen and solved already.

Thanks in advance,
Chuck
----
 * Chuck Schwing                        | AT&T Global Information Solutions *
 * Voice (908) 576-2735                 | Lincroft ISS Group                *
 * FAX   (908) 576-7176                 | 307 Middletown Lincroft Rd        *
 * [email-masked]  | Lincroft, NJ USA 07747            *